Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11172/?format=api
{ "ob_id": 11172, "uuid": "c4a5f247b06510a4ce7bed80dac14e71", "title": "Universities Facility for Atmospheric Measurement (UFAM)", "abstract": "The Universities' Facility for Atmospheric Measurement (UFAM) is a National Centre for Atmospheric Science (NCAS) facility consisting of a distributed set of ground-based and specialised airborne (FAAM) instruments in the UK that are designed to make measurements of small-scale and meso-scale physical and chemical features in the atmosphere.\r\nA major goal of UFAM is to provide an infrastructure that promotes collaboration amongst the atmospheric science research community, particularly across the NCAS Composition and NCAS Weather science areas. The African Monsoon Multidisciplinary Analyses (AMMA) project, the aerosol and chemical transport in tropical convection (ACTIVE) project, the Convective Storm Initiation Project (CSIP), and the Tropospheric ORganic CHemistry Experiment (TORCH) are examples of collaborative field campaigns using UFAM instruments.", "keywords": "UFAM, NERC, NCAS", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7451/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7452/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10464/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5492/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/877/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49478/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49479/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40089/?format=api" ] }